## rust-unicode-ccc 0.4.0

=== debian/changelog ===
rust-unicode-ccc (0.4.0-1) unstable; urgency=medium

  * Team upload.
  * Package unicode-ccc 0.4.0 from crates.io using debcargo 2.7.0

 -- Emmanuel Arias <eamanu@debian.org>  Fri, 04 Oct 2024 21:11:54 -0300

rust-unicode-ccc (0.3.0-1) unstable; urgency=medium

  * Package unicode-ccc 0.3.0 from crates.io using debcargo 2.6.1

 -- NoisyCoil <noisycoil@tutanota.com>  Tue, 10 Sep 2024 17:36:17 -0300
