=== debian/control ===
Source: rust-unicode-ccc
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 NoisyCoil <noisycoil@tutanota.com>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/unicode-ccc]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/unicode-ccc
X-Cargo-Crate: unicode-ccc
Rules-Requires-Root: no

Package: librust-unicode-ccc-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-unicode-ccc+default-dev (= ${binary:Version}),
 librust-unicode-ccc-0-dev (= ${binary:Version}),
 librust-unicode-ccc-0+default-dev (= ${binary:Version}),
 librust-unicode-ccc-0.4-dev (= ${binary:Version}),
 librust-unicode-ccc-0.4+default-dev (= ${binary:Version}),
 librust-unicode-ccc-0.4.0-dev (= ${binary:Version}),
 librust-unicode-ccc-0.4.0+default-dev (= ${binary:Version})
Description: Unicode Canonical Combining Class detection - Rust source code
 Source code for Debianized Rust crate "unicode-ccc"
