=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test unicode-ccc 0.4.0 --all-targets --all-features
Features: test-name=rust-unicode-ccc:@
Depends: dh-cargo (>= 31), rustc:native, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test unicode-ccc 0.4.0 --all-targets
Features: test-name=librust-unicode-ccc-dev:default
Depends: dh-cargo (>= 31), rustc:native, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test unicode-ccc 0.4.0 --all-targets --no-default-features
Features: test-name=librust-unicode-ccc-dev:
Depends: dh-cargo (>= 31), rustc:native, @
Restrictions: allow-stderr, skip-not-installable
